[Application]
CurLanguage=EN
SysTrayOn=0
StartupOn=0

[ModemActivity]
ModemLog Filename=
ModemLog Delimiter=1
ModActv MonitorOn=0

[Tabs On]
General=1
CountrySelect=1
Modem Activity=1
Flash=1
Uninstall=1
Properties=1

[General]
DetailsButtonOn=0
